<nav class="navbar">
    <div class="navbar-header">
        <span style="float: left;"><a class="navbar-brand" href="/auth"><img src="../../../static/images_auth/linkedin-logo.png" height="30"></a></span>
    </div>
    <div class="navbar-collapse" id="bs-example-navbar-collapse-1">
		<ul class="nav">
			<li style="float: right;"><a href="{% url 'auth:company-logout'%}" class="btn nav-btn" onclick="return confirm('Keluar?')"" id="button-logout"><span class="glyphicon glyphicon-log-out"></span>&nbsp;&nbsp;Logout</a></li>
			<li style="float: right;"><a href="{% url 'company:profile' %}" class="btn nav-btn"><span class="glyphicon glyphicon-home"></span>&nbsp;&nbsp;Home</a></li>
		</ul>
	</div>
</nav>